.header-menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  width: 100%; }
  .header-menu__item {
    position: relative;
    padding: 10px 10px; }
    .header-menu__item.active .header-menu__link {
      color: #9b5096;
      cursor: default;
      pointer-events: none; }
  .header-menu__link {
    color: inherit;
    font: bold 15px/130% "Roboto Condensed", sans-serif;
    text-transform: uppercase; }

.header-menu__item--down:hover .menu-down {
  z-index: 10;
  opacity: 1;
  display: block; }

.menu-down {
  position: absolute;
  width: 200px;
  background: #313447;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  top: 100%;
  left: -webkit-calc(50% - 100px);
  left: calc(50% - 100px);
  padding: 0 15px;
  opacity: 0;
  z-index: -1;
  display: none; }
  .menu-down__wrapper {
    position: relative; }
  .menu-down__item {
    position: relative;
    padding: 0 5px;
    border-bottom: 1px solid #20222c; }
    .menu-down__item:last-child {
      border-bottom: 0 none; }
  .menu-down__link {
    position: relative;
    display: block;
    padding: 18px 0;
    color: #ffffff;
    font: 400 18px/130% "Roboto Condensed", sans-serif; }
